._29a1{color:#fff;font-size:12px;font-weight:bold;text-align:right;text-shadow:0 0 3px rgba(20, 22, 26, .7)}._58sj{display:inline-block;line-height:36px;margin:0 5px;outline:none;text-shadow:0 0 3px rgba(20, 22, 26, .7);vertical-align:bottom}

#bootloader_7TxTHYE{height:42px;}.bootloader_7TxTHYE{display:block!important;}